@charset "utf-8";
/* CSS Document */

body{
	height:100%;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	background-color:#FFFFFF;
	background-image:url(images/bg_grad.png);
	background-repeat:repeat-x;
	background-position:right bottom;
	background-attachment:fixed;
	color:#555555;
	line-height:26px;
	border:none;
	text-align:center;
}

a:link{
	color:#ec008c;
	text-decoration:none;
}
a:hover{
	color:#00aeef;
	text-decoration:none;
}
a:visited{
	color:#ec008c;
	text-decoration:none;
}
a:visited:hover{
	color:#00aeef;
	text-decoration:none;
}

img{
	border:none;
	float:left;
	margin:0px;
	margin-right:15px;
}


h1{
	position:relative;
	margin-top:35px;
	display:block;
	font-size:32pt;
	line-height:32pt;
	color:#00aeef;
}

h2{
	display:block;
	font-size:18pt;
	color:#ed008c;
	margin-bottom:25px;
	margin-top:35px;
	font-weight:normal;
}


ul{
	list-style-type:none;
	color:#00aeef;
	font-weight:bold;
}
table{
	width:100%;
	border:none;
	border-collapse:collapse;
}
td{
	padding:0px;
	border:none;
	vertical-align:top;
}

.fineprint{
	margin-top: 100px;
	font-size:7pt;
}



.main{
    position:relative;
	width:960px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	top:200px;

}



